@charset "utf-8";
/* CSS Document */

*{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
a{ border:0; }
body{ background:#396 url(images/bg.png); overflow:hidden; padding:0; margin:0; color:#333;  }

#book{ position:absolute; width:1000px; height:540px;}

	.center{ position:absolute; z-index:100; background:url(images/center.png) bottom; width:41px; height:537px; margin:6px 0 0 430px; overflow:hidden; }
	.tcenter{ position:absolute; z-index:100; background:url(images/center.png) bottom; width:41px; height:6px; margin:0px 0 0 403px; overflow:hidden; }
	
	#book .top{ width:843px; height:6px; margin-left:27px; background:url(images/top_bg.png); }
	#book .left{ float:left; width:40px; height:530px; background:url(images/left_bg.png) right repeat-y; }
		#book .left .lbutton{ background:url(images/left_button.png); width:40px; height:146px; margin-top:180px; cursor:pointer; }
		#book .left .lbutton:hover{ background-position-y:-142px; }
		
	#book #main{ float:left; width:800px; height:520px; background:#fff; padding:10px 10px 0 10px; overflow:hidden; }
		#main .page{ float:left; width:40%; height:100%; }
		#main .page .content{width:100%; height:94%;}
		#main .page .foot{ display:none; font-size:12px; line-height:25px; border-top:1px #CCCCCC solid; width:96%; margin:3px auto 0 auto; color:#999; }
		#main .p1{ margin-right:10px; }
		#main .p2{ margin-left:10px; }
		#main .p2 .foot{ text-align:right; }
	
	#book .right{ float:left; width:40px; height:530px; background: url(images/right_bg.png) repeat-y; }
		#book .right .rbutton{ background:url(images/right_button.png); width:40px; height:146px; margin-top:180px; cursor:pointer; }
		#book .right .rbutton:hover{ background-position-y:-142px; }
	
	
	#book .bottom{ margin-left:27px; width:848px; height:10px; }
		.bottom .bleft{ float:left; height:14px; width:50%; background:url(images/bottom_left_bg.png); overflow:hidden;}
		.bottom .bright{ float:left; height:14px; width:50%; background:url(images/bottom_right_bg.png) right; overflow:hidden;}
	
	.pages{ width:3000px;}
		
		.f1,.f2{ position:absolute;  }
		.f1{ display:none; }
		.pright{ margin-right:10px;}
		
.tip{ position:absolute; z-index:778; display:none; background:#000; opacity:0.6; color:#FFF;}	
.tip{ padding:15px 20px 15px 20px;  border-radius:8px; }		
.loadTip{ position:absolute; z-index:888; display:none; background:#fff url(images/loading.gif) no-repeat 30px 10px; }
.loadTip{ width:200px; height:30px; text-align:center; padding:25px 0 10px 70px; opacity:0.8; border:#CCC 1px solid; border-radius:8px; }


.toolBar{ position:absolute; z-index:999; background:url(images/bg.gif); width:51px; height:300px; }
	.toolBar span{ display:block; background:url(images/icon.png); overflow:hidden; }
	.toolBar .icon{ height:35px; width:40px; border-radius:5px; margin:10px 0 0 4px; cursor:pointer; }
	.toolBar .icon:hover{ background-color:#3bae74; }
	.toolBar .zoom1{ background-position-y:-45px;}
	.toolBar .zoom2{ background-position-y:-90px;}
	.toolBar .zoom3{ background-position-y:-135px;}
	.toolBar .author{ background-position-y:-180px;}
	.toolBar .showCatalog{ background-position-y:-225px;}
	.toolBar .favicons{ background-position-y:-270px;}
	.toolBar .back{ background-position-y:-315px;}
	
	.toolBar .toCover{ background-position-y:-450px;}
	.toolBar .toLastPage{ background-position-y:-495px;}
	
	.toolBar .line{background-position-y:-362px; margin:10px 0 0 6px; height:2px; }
	.toolBar .line2{background-position-y:-407px; margin:10px 2px 0 0px; height:2px; }
	.toolBar .logo{ display:block; background:url(images/icon.png); margin:4px 0 0 4px; height:35px; }
	.toolBar .logo span{ display:none; }

	.toolBar .text{ text-align:center; font-size:12px; color:#FFF; background:none; margin:8px 2px 8px 0;}
	.toolBar .inputDiv{ margin:0 2px 0 0;}
	.toolBar .text .input{ border:0; background:#7ce8b1; width:30px; height:20px; line-height:20px; text-align:center; }
	.toolBar .text .button{ border:0; background:#0d6338; width:35px; height:25px; line-height:25px; text-align:center; border-radius:3px;  }
	.toolBar .text .button{ padding:0; color:#FF0; }
	
.catalog{ width:210px; position:absolute; z-index:998; padding:5px 5px 10px 55px; background:#2b8a5a url(images/bg.gif) right repeat-y; left:-220px; }
	.catalog ul,.catalog ul li{ padding:0; margin:0; list-style:none; } 
	.catalog ul{ width:210px; height:500px; overflow:hidden; overflow-y:auto;}
	.catalog ul li{ color:#FFF; height:30px; line-height:30px; font-size:14px; border-bottom:1px #489870 solid; padding-left:5px; margin-right:8px; cursor:pointer; font-size:12px; } 
	.catalog ul li:hover{ background:#369f6a; }
	.catalog ul li span{ float:right; color:#95c8ae; margin-right:5px; font-size:12px; } 
	.catalog_button{ position:absolute; margin:100px 0 0 213px; background:url(images/catalog_button.png) 0 -81px; width:20px; height:81px; cursor:pointer; }
	
	
.mp3But1,.mp3But2{  background:url(images/mp3.png); width:37px; height:14px; position:absolute; z-index:77; cursor:pointer; overflow:hidden; display:none; }
.mp3But1{ top:15px; left:50px; }
.mp3But2{ top:15px; right:50px; }


.cover{ position:absolute; background:url(images/cover.png); width:808px; height:535px; font-family:'微软雅黑';}
	.coverMain{ position:absolute; width:373px; height:489px; left:390px; top:15px;}
	.bookTitle{ font-size:28px; text-align:center; margin:60px 0 20px 0; letter-spacing:3px; }
	.bookSubTitle{ font-size:16px; text-align:center; margin:0 0 30px 0; }
	.coverImg{ background:url(images/coverImg.gif); width:200px; height:250px; overflow:hidden; margin:auto; }
	.bookFootText{ font-size:14px; text-align:center; margin:30px 0 0px 0; }
	
	.introduce{ position:absolute; width:335px; height:440px; overflow:hidden; top:40px; left:20px; }
	.introduce h3{ margin:10px 0 10px 0; padding:0 0 10px 0; font-size:18px; text-align:center; border-bottom:2px #666666 solid; }
	.introduce div{ line-height:1.6; font-size:14px; width:335px; height:385px; overflow:auto; overflow-x:hidden;  }
	.introduce div p{ text-indent:2em; margin:0; padding:0 0 5px 0; }  
	
	.bookOpen{ background:url(images/open_button.png); width:34px; height:142px; overflow:hidden; }
	.bookOpen{ position:absolute; left:774px; top:180px; }
	.bookOpen:hover{ background-position-y:-142px; cursor:pointer; }
	.bookOpen span{ display:none; }
	